@charset "utf-8";

.h3_02 {font-size:27px; font-weight:bold; color:#000; margin:0 0 15px 0;}
.h3 {font-size:27px; font-weight:bold; color:#c92323; margin:0 0 15px 0;}

/* join */
.icrc_form {margin:0 0 30px 0;}
.icrc_form table {border:1px solid #d6d6d6;}
.icrc_form table tbody th {padding:15px 10px 15px 30px; text-align:left; font-size:16px; font-weight:normal; color:#232323; border-bottom:1px solid #d6d6d6; 
	background:#f8f8f8;}
/*.icrc_form table tbody tr:nth-child(odd) th{
   background:#5e8cb7
}*/
/*
.icrc_form table tbody tr:nth-child(even) th{
   background:#41698e
}*/
.icrc_form table tbody td {text-align:left; /*padding:15px 10px 15px 30px;*/ border-top:1px solid #d6d6d6; border-left:1px solid #d6d6d6; font-size:17px; font-weight:normal; color:#000;}
.icrc_form table tbody td:first-child {border-left:none;}
.icrc_form table tbody td span {font-size:15px; display:block; margin:5px 0; padding:0 0 0 20px;}
.icrc_form table tbody td .input {border-color:#d5d5d5; vertical-align:middle; height:25px; line-height:25px;}
.icrc_form table tbody td select {height:25px; /*padding:0 0 0 30px;*/ line-height:25px; border-color:#d5d5d5;}


.plus_form {*zoom:1; margin:20px 0 30px;}
.plus_form:after {content:" "; display:block; clear:both;}
.plus_form p {float:left; font-size:18px; font-weight:600; color:#000; width:300px; text-align:left;}
.plus_form > div {float:left; width:700px; margin:0 0 0 20px;}
.plus_form > div h4 {font-size:18px; font-weight:600; color:#000; float:left;}
.plus_form > div > div {float:right;}
.plus_form table thead td {padding:10px 0; text-align:center; font-size:16px; color:#000; font-weight:600; border-bottom:1px solid #32699d;}
.plus_form table tbody th {background:#f8f8f8; font-size:14px !important; font-weight:normal; text-align:center; padding:10px;}
.plus_form table tbody td {padding:10px 5px !important; border-bottom:1px solid #d6d6d6;}

.icrc_form02 {margin:0 0 50px 0;}
.icrc_form02 table {border:1px solid #d6d6d6;}
.icrc_form02 table thead th {font-size:18px; font-weight:600; padding:15px; text-align:center; border-left:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6;}
.icrc_form02 table thead th:first-child {border-left:none;}
.icrc_form02 table tbody th {font-size:18px; font-weight:normal; color:#232323; border-bottom:1px solid #d6d6d6; font-weight:600;}
.icrc_form02 table tbody td {text-align:center; padding:15px; border-bottom:1px solid #d6d6d6; border-left:1px solid #d6d6d6; font-size:17px; font-weight:normal; color:#000;}

/* 161219 추가*/
.icrc_form02 h4 {font-size:20px; font-weight:600; color:#000; margin:0 0 10px 0; padding:10px 0 0;}
.icrc_form02 h5 {font-size:16px; font-weight:normal; color:#000; line-height:24px; margin:0 0 10px 0;}

.icrc_form03 {margin:0 0 50px 0;}
.icrc_form03 table {border:1px solid #d6d6d6;}
.icrc_form03 table thead th {font-size:14px; font-weight:600; padding:15px; color:#000; text-align:center; border-left:1px solid #d6d6d6; background:#f8f8f8; border-bottom:1px solid #d6d6d6;}
.icrc_form03 table thead th:first-child {border-left:none;}
.icrc_form03 table tbody th {font-size:14px; font-weight:normal; color:#000; border-bottom:1px solid #d6d6d6; font-weight:600;}
.icrc_form03 table tbody td {text-align:center; padding:15px 15px 15px 10px; border-bottom:1px solid #d6d6d6; border-left:1px solid #d6d6d6; font-size:13px; font-weight:normal; color:#000;}
.icrc_form03 table tbody td:first-child {border-left:none;}
.icrc_form03 table tbody td a {color:#000;}
.icrc_form03 table tbody td a:hover {text-decoration:underline;}
/*.icrc_form03 table tbody tr:nth-child(odd) {
   background:#b2cfe9;
}*/
/*.icrc_form04 {margin:0 0 30px 0;}
.icrc_form04 table {border:1px solid #d6d6d6;}
.icrc_form04 table tbody th {padding:15px 10px 15px 40px; text-align:left; font-size:18px; font-weight:normal; color:#232323; border-bottom:1px solid #d6d6d6; 
	background:#f8f8f8;}
.icrc_form04 table tbody td {text-align:left; padding:15px 10px 15px 30px;border-top:1px solid #d6d6d6; border-left:1px solid #d6d6d6; font-size:17px; font-weight:normal; color:#000;}
.icrc_form04 table tbody td:first-child {border-left:none;}
.icrc_form04 table tbody td span {font-size:15px; display:block; margin:5px 0 0;}
.icrc_form04 table tbody td .input {border-color:#d5d5d5; vertical-align:middle; height:25px; line-height:25px;}
.icrc_form04 table tbody td select {height:25px; line-height:25px; border-color:#d5d5d5;}*/

/* 추가 */
.form_plus {*zoom:1; margin:40px 0 0;}
.form_plus:after {content:" "; display:block; clear:both;}
.form_plus h3 {float:left;}
.form_plus a.click_btn {vertical-align:middle; margin:0 20px 0 0;
	 -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	   -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	   box-shadow:inset 0px 1px 0px 0px #ffffff;
	   background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e0dfdf));
	   background:-moz-linear-gradient(top, #ffffff 5%, #e0dfdf 100%);
	   background:-webkit-linear-gradient(top, #ffffff 5%, #e0dfdf 100%);
	   background:-o-linear-gradient(top, #ffffff 5%, #e0dfdf 100%);
	   background:-ms-linear-gradient(top, #ffffff 5%, #e0dfdf 100%);
	   background:linear-gradient(to bottom, #ffffff 5%, #e0dfdf 100%);
	   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e0dfdf',GradientType=0);
	   background-color:#ffffff;
	   -moz-border-radius:6px;
	   -webkit-border-radius:6px;
	   border-radius:6px;
	   border:1px solid #bbbfc2;
	   display:inline-block;
	   cursor:pointer;
	   color:red;
	   font-size:13px;
	   font-weight:600;
	   padding:3px 5px;
	   text-decoration:none;
	   text-shadow:0px 1px 0px #ffffff;
}
.form_plus a.click_btn:hover {
	 background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0dfdf), color-stop(1, #ffffff));
	 background:-moz-linear-gradient(top, #e0dfdf 5%, #ffffff 100%);
	 background:-webkit-linear-gradient(top, #e0dfdf 5%, #ffffff 100%);
	 background:-o-linear-gradient(top, #e0dfdf 5%, #ffffff 100%);
	 background:-ms-linear-gradient(top, #e0dfdf 5%, #ffffff 100%);
	 background:linear-gradient(to bottom, #e0dfdf 5%, #ffffff 100%);
	 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0dfdf', endColorstr='#ffffff',GradientType=0);
	 background-color:#e0dfdf;
}
.form_plus > div {float:right;}
a.plus {display:inline-block;
   -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
   -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
   box-shadow:inset 0px 1px 0px 0px #ffffff;
   background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e0dfdf));
   background:-moz-linear-gradient(top, #ffffff 5%, #e0dfdf 100%);
   background:-webkit-linear-gradient(top, #ffffff 5%, #e0dfdf 100%);
   background:-o-linear-gradient(top, #ffffff 5%, #e0dfdf 100%);
   background:-ms-linear-gradient(top, #ffffff 5%, #e0dfdf 100%);
   background:linear-gradient(to bottom, #ffffff 5%, #e0dfdf 100%);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e0dfdf',GradientType=0);
   background-color:#ffffff;
   -moz-border-radius:6px;
   -webkit-border-radius:6px;
   border-radius:6px;
   border:1px solid #bbbfc2;
   display:inline-block;
   cursor:pointer;
   color:#000;
   font-size:13px;
   font-weight:600;
   padding:3px 5px;
   text-decoration:none;
   text-shadow:0px 1px 0px #ffffff;
}
a.plus:hover {
   background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0dfdf), color-stop(1, #ffffff));
   background:-moz-linear-gradient(top, #e0dfdf 5%, #ffffff 100%);
   background:-webkit-linear-gradient(top, #e0dfdf 5%, #ffffff 100%);
   background:-o-linear-gradient(top, #e0dfdf 5%, #ffffff 100%);
   background:-ms-linear-gradient(top, #e0dfdf 5%, #ffffff 100%);
   background:linear-gradient(to bottom, #e0dfdf 5%, #ffffff 100%);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0dfdf', endColorstr='#ffffff',GradientType=0);
   background-color:#e0dfdf;
}
/* 추가 테이블 */
.form_plus table {margin:0 0 20px 0;}
.form_plus table tbody th {padding:10px 20px; text-align:center; font-size:16px; font-weight:normal; color:#232323; border-bottom:1px solid #d6d6d6; border-left:1px solid #d6d6d6;}
.form_plus table tbody th:first-child {border-left:none;}
/*.form_plus table tbody tr:nth-child(odd) th{
   background:#5e8cb7
}*/
.form_plus table tbody td {text-align:left; /*padding:10px 10px 10px 30px;*/ border-top:1px solid #d6d6d6; font-size:16px; font-weight:normal; color:#000;}
.form_plus table tbody td:first-child {border:none;}
.form_plus table tbody td .input {border-color:#d5d5d5; vertical-align:middle; height:25px; line-height:25px;}
.form_plus table tbody td span {display:block; padding:0 10px 0 10px; margin:0;}

.buttons {text-align:center; margin:28px 0 0;}
.buttons a {display:inline-block; margin:0 0 0 10px;}
/*#buttons_adm{margin:0 0 0 745px;}
#buttons_modify{margin:0 0 0 670px;}*/
.buttons a:first-child {margin:0;}
a.bbtn {
   -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
   -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
   box-shadow:inset 0px 1px 0px 0px #ffffff;
   background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #e0dfdf));
   background:-moz-linear-gradient(top, #ffffff 5%, #e0dfdf 100%);
   background:-webkit-linear-gradient(top, #ffffff 5%, #e0dfdf 100%);
   background:-o-linear-gradient(top, #ffffff 5%, #e0dfdf 100%);
   background:-ms-linear-gradient(top, #ffffff 5%, #e0dfdf 100%);
   background:linear-gradient(to bottom, #ffffff 5%, #e0dfdf 100%);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e0dfdf',GradientType=0);
   background-color:#ffffff;
   -moz-border-radius:6px;
   -webkit-border-radius:6px;
   border-radius:6px;
   border:1px solid #bbbfc2;
   display:inline-block;
   cursor:pointer;
   color:#000;
   font-size:13px;
   font-weight:600;
   padding:3px 10px;
   text-decoration:none;
   text-shadow:0px 1px 0px #ffffff;
}
a.bbtn:hover {
   background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e0dfdf), color-stop(1, #ffffff));
   background:-moz-linear-gradient(top, #e0dfdf 5%, #ffffff 100%);
   background:-webkit-linear-gradient(top, #e0dfdf 5%, #ffffff 100%);
   background:-o-linear-gradient(top, #e0dfdf 5%, #ffffff 100%);
   background:-ms-linear-gradient(top, #e0dfdf 5%, #ffffff 100%);
   background:linear-gradient(to bottom, #e0dfdf 5%, #ffffff 100%);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0dfdf', endColorstr='#ffffff',GradientType=0);
   background-color:#e0dfdf;
}

/* mypage tab */
.my_tab {height:44px; background:url('../images/sub/blue_gra.gif') 0 0 repeat-x; border:1px solid #ced9e1;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	behavior:url('js/ie-css3.htc');
	margin:0 0 30px 0;
}
.my_tab ul {*zoom:1;}
.my_tab ul:after {content:" "; display:block; clear:both;}
.my_tab ul li {float:left; font-size:16px; font-weight:600; background:url('../images/sub/blue_bar.gif') 0 16px no-repeat; line-height:44px;}
.my_tab ul li:first-child {background:none;}
.my_tab ul li a {display:block; color:#3c3c3c; padding:0 40px;}
.my_tab ul li.on a , .my_tab ul li a:hover {color:#2247a6; background:url('../images/sub/blue_dot.png') 20px 20px no-repeat;}

/* clear 버튼 */
a.clear {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f));
	background:-moz-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-webkit-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-o-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:-ms-linear-gradient(top, #f24537 5%, #c62d1f 100%);
	background:linear-gradient(to bottom, #f24537 5%, #c62d1f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f',GradientType=0);
	background-color:#f24537;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d02718;
	display:inline-block;
	cursor:pointer;
	color:#fff;
	font-size:13px;
	font-weight:normal;
	padding:2px 5px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}
a.clear:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537));
	background:-moz-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-webkit-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-o-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:-ms-linear-gradient(top, #c62d1f 5%, #f24537 100%);
	background:linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537',GradientType=0);
	background-color:#c62d1f;
}



/* 20161129 */
.free {
	*zoom:1;
	
	margin:0 0 20px 0;
}
.free:after {
	content:" ";
	display:block;
	clear:both;
}
.free th p {
	font-size:17px;
	font-weight:600;
	color:#000;
}
.free th p span {
	display:inline-block;
	vertical-align:middle;
	margin:0 0 0 10px;
	border:1px solid #d0cdc9;
}
.free td {
	text-align:center !important;
	font-weight:600 !important;
	font-size:16px !important;

}

/* 20161129 */
.free {
	*zoom:1;
	
	margin:0 0 20px 0;
}
.free:after {
	content:" ";
	display:block;
	clear:both;
}
.free th p {
	font-size:17px;
	font-weight:600;
	color:#000;
}
.free th p span {
	display:inline-block;
	vertical-align:middle;
	margin:0 0 0 10px;
	border:1px solid #d0cdc9;
}
.free td {
	text-align:center !important;
	font-weight:600 !important;
	font-size:16px !important;

}



/**** mobile layout *************************************************************************************************************/
@media screen and (max-width:640px) {

	/* join */
	.icrc_form table {width:100%; overflow:hidden;}
	.icrc_form table tbody th {padding:7px; font-size:14px;}
	.icrc_form table tbody td {font-size:14px; padding:3px;}
	.icrc_form table tbody td span {width:90%; box-sizing:border-box; font-size:13px; padding:0 7px;}
	.icrc_form table tbody td .input {width:90%;}
	.icrc_form table tbody td select {width:90%;}

}